@charset "utf-8";
/* CSS Document */

/* Animation: Home Header */
@keyframes header-text {
	from {left:-400px;}
	to {left: 10%;	}
}
#c54, #c185, #c192 { position: relative;
    width: 60%; 
    max-width: 900px;
    left: 10%;
    bottom: 150px;
    height: 140px;
    margin-bottom: -140px;
	-webkit-animation: header-text 4s;
	animation: header-text 4s;
}
#c54 img, #c185 img, #c192 img {max-width: 100%;}




/* Animation: Home Charlotte */
@keyframes home-cha {
	0% {left:-400px;	}
	100% {left: 0%;	}

}
#c424 { position: relative;
    margin-top: 40px; margin-bottom: 0px; margin-left: 0;
	-webkit-animation: home-cha 4s;
	animation: home-cha 4s; 
}

/* Animation: Download Charlotte */
@keyframes download-cha {
	0% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-1.png")}
	50% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-2.png")}
    100% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-1.png")}
}

/* Animation: Karriere Charlotte */
@keyframes karriere-cha {
	0% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-1.png")}
	50% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-2.png")}
    100% {background-image: url("/fileadmin/Media/img/Charlotte/GerdVonDerHeide_Charlotte-Download-1.png")}
}



/* Animation: Verkauf / Vermietung Charlotte */
@keyframes verk-cha {
	0% {right:-400px;	}
	100% {right:50%;	}

}
#verkauf .charlotte-down, #ueber_uns .charlotte-down, #karriere .charlotte-down{
  display: block;
  visibility: visible;
}

#c579, #c648{ position: relative;
    margin-top: 0px; margin-bottom: 0px; right:50%; margin-right: -430px;
	-webkit-animation: verk-cha 4s;
	animation: verk-cha 4s; 
}
/* Animation: Home Vermietung Charlotte */
@keyframes home-vermiet-cha {
	0% {background: url("/fileadmin/Media/img/Charlotte/Charlotte_Kopf_nach_rechts_BrowsDown.svg") no-repeat;}
	50% {background: url("/fileadmin/Media/img/Charlotte/Charlotte_Kopf_nach_rechts_BrowsUp.svg") no-repeat;}
    100% {background: url("/fileadmin/Media/img/Charlotte/Charlotte_Kopf_nach_rechts_BrowsDown.svg") no-repeat;}
}
#c61 img { 
	-webkit-animation: home-vermiet-cha 4s infinite;
	animation: home-vermiet-cha 4s infinite; }



@media screen and (max-width: 1199px) {
    #c424 {margin-left: -30px;}
}

@media screen and (max-width: 991px) {
    #c54, #c185, #c192  {bottom: 100px;}
    #c424 img {width: 300px;    height: auto;}
	#c179, #c180 {  margin-right: -330px;}
}

@media screen and (max-width: 767px) {
	#c54, #c185, #c192 {margin-bottom: -180px;width: 90%; bottom: 80px;}
	#c54 {}
	#c179, #c180 {    margin-right: -150px;}
 }
